Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Default_Stub_Factory.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/Stub_Factory.h"`

Include dependency graph for Default_Stub_Factory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Default_Stub_Factory

## Detailed Description

Id:
  Default_Stub_Factory.h,v 1.5 2003/10/28 18:29:13 bala Exp

Defines the a factory interface for creating Stubs. This class creates the default stub, that is used in plain CORBA.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu>